Enumerations
libetonyek::IWAObjectType Namespace Reference

## Enumerations
enum | { Text = 2001, DrawableShape = 2011, StickyNote = 2014, CharacterStyle = 2021, ParagraphStyle = 2022, ListStyle = 2023, GraphicStyle = 2025, Link = 2032, Image = 3005, Group = 3008, Comment = 3056, TabularInfo = 6000, TabularModel = 6001, Tile = 6002, TableStyle = 6003, CellStyle = 6004, DataList = 6005, Headers = 6006 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
Text |
DrawableShape |
StickyNote |
CharacterStyle |
ParagraphStyle |
ListStyle |
GraphicStyle |
Link |
Image |
Group |
Comment |
TabularInfo |
TabularModel |
Tile |
TableStyle |
CellStyle |
DataList |
Headers |